2 Replies Latest reply on May 20, 2015 5:13 PM by dfoli

    How does the Patch Manager Acrobat 11 update package determine applicability?

    doverhimself

      We use Patch Manager to automate the updating of Adobe products. The Acrobat 11.0.10 package worked, but the new 11.0.11 package is listing computers as 'not applicable' that clearly need the update. When I look at the applicability rules and prerequisite rules for that package I find that they are blank.  11.0.10's app rules and prereq rules are also blank. How does this package determine which computers are applicable?

        • Re: How does the Patch Manager Acrobat 11 update package determine applicability?
          jbaits

          Packages for MSPs have their applicability determined by the MSP itself and cannot be edited. As for the exact applicability checks being performed, you would need to find out from Adobe since they create the MSPs.

          • Re: How does the Patch Manager Acrobat 11 update package determine applicability?
            dfoli

            I am  having the same problem, and I had it with Reader 11.0.10 at first.  I tried a lot of different things then, but nothing worked. I got to the point that I downloaded the .exe and was building a package from scratch when I noticed that the Adobe packages had been modified the night before during the sync, so I tried it one more time and WALA it was working.  Bad thing is that with 11.0.10 Reader was the one that was not working, this time it is both Reader and Acrobat.  Hopefully they will get enough complaints that they will fix the packages, because there is not any .exe updates for Reader 11.0.11.  Funnything is that if you run the .msp on the computer itself it updates just fine, it's just not working with the package through PM.